Subject: Re: [TR] harness

From: Randall <[email-masked]>
Date: Sun, 25 Aug 2013 22:12:40 +0000

---- Dave <[email-masked]> wrote: 
> I was told this is a tr2 harness.  can anyone verify/deny?

Nope, don't think so.  TR2 used only bullets and bare wires, there were no 'Lucar' connectors (aka flat quick connects) and I see quite a few of them on that harness. They also didn't use colored PVC insulation back then, let alone PVC tape.  The original wires would have had black rubber inner insulation (which I think is natural rubber, but never tried to find out for sure), then an outer cloth layer on each wire (originally colored but now faded to brown), and woven cloth over the harness as well.  Clearly not an original TR2 harness.

You can see some of the original harness in this shot of my late TR3:
http://tinyurl.com/mhbzzhy
(The PVC wires in the photo were added by me, originally from my early TR3A.)

As Geo noted, I think the wires for the wiper motor are wrong (TR2 made the ground connection at the dash, not at the motor); and I think I see wires for the 'beehive' lamps in the rear (which of course the TR2 did not have) plus no wire for the center brake light on a TR2.  I'm guessing that is a late TR3A harness, or maybe TR4.  

Lots of ebay seller pretend to not know the difference.  One of them assured me that the brake rotors he had for sale would fit my TR2 <g>

Randall

** [email-masked] **

Archive: http://www.team.net/archive